cpqSePCIeDiskCapacityMB — HPE networking MIB copies (LibreNMS/Observium Community)
The size of the disk in MB (Megabytes).
{1 3 6 1 4 1 232 1 2 23 1 1 7}
The size of the disk in MB (Megabytes).
Status in source: optional.
Names: cpqSePCIeDiskCapacityMB
{
"smi_kind": "OBJECT-TYPE",
"definition": [
"cpqSePCIeDiskCapacityMB",
"OBJECT-TYPE",
"SYNTAX",
"Gauge",
"ACCESS",
"read-only",
"STATUS",
"optional",
"DESCRIPTION",
"\"The size of the disk in MB (Megabytes).\"",
"::=",
"{",
"cpqSePCIeDiskEntry",
"7",
"}"
],
"syntax_tree": [
[
"ApplicationSyntax",
"Gauge"
],
null,
[
"MaxAccessPart",
"read-only"
],
[
"Status",
"optional"
],
[
"DESCRIPTION",
"The size of the disk in MB (Megabytes)."
],
null,
null,
null,
null
]
}Vendor MIB copy from the LibreNMS archive. HPE networking support.
Module: CPQSTDEQ-MIB
cpqSePCIeDiskCapacityMB OBJECT-TYPE
SYNTAX Gauge
ACCESS read-only
STATUS optional
DESCRIPTION
"The size of the disk in MB (Megabytes)."
::= { cpqSePCIeDiskEntry 7 }{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['Counter', 'Gauge'], 'RFC1213-MIB': ['DisplayString', 'sysName']}Related source files and packages:
Downloaded: 2026-10-23T19:25:36.148420+00:00.
Vendor MIB copy from the Observium Community archive. HPE networking support.
Module: CPQSTDEQ-MIB
cpqSePCIeDiskCapacityMB OBJECT-TYPE
SYNTAX Gauge
ACCESS read-only
STATUS optional
DESCRIPTION
"The size of the disk in MB (Megabytes)."
::= { cpqSePCIeDiskEntry 7 }{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'CPQHOST-MIB': ['compaq', 'cpqHoTrapFlags'], 'RFC1155-SMI': ['Counter', 'Gauge'], 'RFC1213-MIB': ['DisplayString', 'sysName']}Related source files and packages:
Downloaded: 2026-10-23T19:25:41.262276+00:00.
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.232.1.2.23.1.1.1 | cpqSePCIeDiskPCIBusIndex | 0 | 0 | |
| 1.3.6.1.4.1.232.1.2.23.1.1.2 | cpqSePCIeDiskPCIDeviceIndex | 0 | 0 | |
| 1.3.6.1.4.1.232.1.2.23.1.1.3 | cpqSePCIeDiskPCIFunctionIndex | 0 | 0 | |
| 1.3.6.1.4.1.232.1.2.23.1.1.4 | cpqSePCIeDiskModel | 0 | 0 | |
| 1.3.6.1.4.1.232.1.2.23.1.1.5 | cpqSePCIeDiskFwRev | 0 | 0 | |
| 1.3.6.1.4.1.232.1.2.23.1.1.6 | cpqSePCIeDiskSerialNumber | 0 | 0 | |
| 1.3.6.1.4.1.232.1.2.23.1.1.8 | cpqSePCIeDiskCondition | 0 | 0 | |
| 1.3.6.1.4.1.232.1.2.23.1.1.9 | cpqSePCIeDiskCurrentTemperature | 0 | 0 | |
| 1.3.6.1.4.1.232.1.2.23.1.1.10 | cpqSePCIeDiskThresholdTemperature | 0 | 0 | |
| 1.3.6.1.4.1.232.1.2.23.1.1.11 | cpqSePCIeDiskHwLocation | 0 | 0 | |
| 1.3.6.1.4.1.232.1.2.23.1.1.12 | cpqSePCIeDiskOsName | 0 | 0 | |
| 1.3.6.1.4.1.232.1.2.23.1.1.13 | cpqSePCIeDiskWearStatus | 0 | 0 | |
| 1.3.6.1.4.1.232.1.2.23.1.1.14 | cpqSePCIeDiskPowerOnHours | 0 | 0 | |
| 1.3.6.1.4.1.232.1.2.23.1.1.15 | cpqSePCIeDiskPercntEndrnceUsed | 0 | 0 |